Bug 145413 - Invalid RPM package GConf2-2.2.1-4.src.rpm requested
Invalid RPM package GConf2-2.2.1-4.src.rpm requested
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike Orazi
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-17 22:46 EST by Chuck Homola
Modified: 2008-10-21 02:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-21 02:46:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chuck Homola 2005-01-17 22:46:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20050104 Red Hat/1.4.3-3.0.7

Description of problem:
I am trying to download the latest packages listed in the Package
Notification tool for my recently installed Enterprise Server version
3 and I get the following error:

There was a fatal error communicating with the server.  The message was:
File Not Found: GConf2-2.2.1-4.src.rpm

Error Message:
    Invalid RPM package GConf2-2.2.1-4.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.




I get this error when trying to download either of the two available
updates:

GConf2-2.2.2-4
GConf2-devel-2.2.2-4



Version-Release number of selected component (if applicable):
GConf2-2.2.1-4.src.rpm

How reproducible:
Always

Steps to Reproduce:
1.Start up2date process
2.select either package listed in the Description Section
3.begin the download sequence
    

Actual Results:  See the error output in the Description section

Expected Results:  A successful download of the two packages

Additional info:
Comment 1 John Flanagan 2005-01-20 09:30:15 EST
This issue should be fixed on the live site now.  Let us know if things don't
look better for you now.
Comment 2 Mike Orazi 2008-10-21 02:46:48 EDT
This appears to have been closed for quite a while.

Note You need to log in before you can comment on or make changes to this bug.